﻿/* ===================================================================
11px = 85%        12px = 93%        13px = 100%        14px = 108%
15px = 116%        16px = 123.1%    17px = 131%        18px = 138.5%
19px = 146.5%    20px = 153.9%    21px = 161.6%    22px = 167%
23px = 174%        24px = 182%        25px = 189%        26px = 197%
=================================================================== */
html {
	margin:0;
	padding:0;
	border:0;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, q, dl, dt, dd, ol, ul, li, fieldset, form, legend, caption, tbody, tfoot, thead, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin:0;
	padding:0;
	border:0;
	font-size:14px;
	font:inherit;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	font-size:14px;
	color:#000;
	background:#fff;
	font-family:"Microsoft YaHei", "simsun", "Helvetica Neue", Arial, Helvetica, sans-serif;
}
img {
	border:0;
	vertical-align:bottom;
}
::-webkit-input-placeholder {
color:#999;
}
:-moz-placeholder {
color:#999;
}
::-moz-placeholder {
color:#999;
}
:-ms-input-placeholder {
color:#ccc;
}
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
*:before, *:after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0;
}
textarea {
	overflow:auto;
}
input:focus, textarea:focus, button:focus, select:focus {
	outline:none;
}
input::-ms-clear {
display:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display:block;
}
audio, canvas, progress, video {
	display:inline-block;
	vertical-align:baseline;
}
audio:not([controls]) {
	display:none;
	height:0;
}
[hidden], template {
display:none;
}
a {
	background:transparent;
}
a:active, a:hover {
	outline:0;
}
abbr[title] {
	border-bottom:1px dotted;
}
b, strong {
	font-weight:bold;
}
dfn {
	font-style:italic;
}
mark {
	color:#000;
	background:#ff0;
}
small {
	font-size:80%;
}
sub, sup {
	position:relative;
	font-size:75%;
	line-height:0;
	vertical-align:baseline;
}
sup {
	top:-.5em;
}
sub {
	bottom:-.25em;
}
svg:not(:root) {
	overflow:hidden;
}
figure {
	margin:1em 40px;
}
hr {
	height:0;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
pre {
	overflow:auto;
}
code, kbd, pre, samp {
	font-family:monospace, monospace;
	font-size:1em;
}
button, input, optgroup, select, textarea {
	margin:0;
	font:inherit;
}
button {
	overflow:visible;
}
button, select {
	text-transform:none;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance:button;
	cursor:pointer;
}
button[disabled], html input[disabled] {
	cursor:default;
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0;
border:0;
}
input {
	line-height:normal;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing:border-box;
	padding:0;
}
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
height:auto;
}
input[type="search"] {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	-webkit-appearance:textfield;
}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
-webkit-appearance:none;
}
fieldset {
	padding:.35em .625em .75em;
	margin:0 2px;
	border:1px solid #c0c0c0;
}
legend {
	padding:0;
	border:0;
}
optgroup {
	font-weight:bold;
}
table {
	border-spacing:0;
	border-collapse:collapse;
}
td, th {
	padding:0;
}
a {
	color:#333;
	text-decoration:none;
}
a:focus, a:hover {
	color:#00a0ea;
}
.clearfix:after, .layout:after, .container:after, .mainer:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .layout, .container, .mainer {
	display:block;
}
.img {
	display:block;
	max-width:100%;
	height:auto;
}
h2 {
	font-size:30px;
	color:#00a0ea;
}
h3 {
	font-size:36px;
}
h4 {
	font-size:17px;
}
h5 {
	font-size:16px;
	color:#a6a6a6;
	text-transform:uppercase;
}
h2 a {
	color:#727171;
}
.layout {
	width:100%;
}
.layout img{margin:0 auto;text-align:center}
.container, .mainer, .main800 {
	margin:0 auto;
	width:100%;
}
@media (min-width:760px) {
.container {
	width:1200px;
}
.mainer {
	width:1000px;
}
.w1400{width:1400px;}
.w1000{width:1000px;}
.main800 {
	width:800px;
}
}
.logo img{width:100%}
.naver ul {
	list-style:none;padding-left: 6%;position:relative
}
.naver ul li {
	display:inline-block;font-size: 12px;
}
.naver ul li .navlink {
	padding:5px;
	display:block;
	line-height:30px;
}
.naver ul li.active .navlink {
	color:#00a0ea;
}
.naver p {
	padding:20px 0;
	float:right;
}
.naver p img {
	width:100px;
}
.naver ul li:hover .menu {
	display:table;
}
.naver .menu {
	position:absolute;
	left:-50%;
	height:70px;
	top:75%;
	display:none;
	width:100%;
	z-index:10;
}
.naver .menu .menu-body {
	padding:10px;
	margin:0 auto;
}
.naver .menu ul {
	display:table;
	list-style:none;
	width:100%;
}
.naver .menu li {
	display:table-cell;
	text-align:center;
	vertical-align:top;
}
.naver .menu li span {
	display:inline-block;
	width:50px;
	height:50px;
	background:#fff;
	border:solid 1px #313131 ;
	border-radius:50%;
	color:#333;
	line-height:35px;
	padding:5px 10px;
	font-size:10px;
}
.naver .menu li img {
	width:50px;
	height:50px;
	display:none;
}
.naver .menu li:hover span, .naver .menu li.active span {
	display:none;
}
.naver .menu li:hover img, .naver .menu li.active img {
	display:inline-block;
}
@media (min-width:760px) {

.naver .logo {
	float:left;
	padding:5px 0;
}
.header_tel{background:url(../images/tel.jpg) no-repeat center right}
.naver ul {
	float:left;padding-left:5%

}
.naver ul li a.navlink {
	padding:24px 15px;
	font-size:18px;
}
.naver p {
	padding:30px 0;
}
.naver p img {
	width:210px;
}
.naver .menu {
	width:100%;
	height:150px;
	text-align:center;
}
.naver .menu .menu-body {
	padding:20px;
	height:150px;
	width:1000px;
}
.naver .menu ul {
	width:100%;
	margin:0 auto;
	padding:0;
}
.naver .menu li span {
	width:110px;
	height:110px;
	font-size:18px;
	padding:40px 10px;
}
.naver .menu li img {
	width:110px;
	height:110px;
}
}
.banner ul {
	list-style:none;
}
.banner .pager {
	padding:20px 0;
}
.banner .pager ul {
	padding:0;
	list-style:none;
}
.banner .pager li {
	display:inline-block;
	vertical-align:top;
}
.banner .pager li a {
	color:#313131;
	display:block;
	font-size:14px;
	width:100%;
	text-align:center;
	background:url(../images/BJ.png) no-repeat center top 
}
.banner .pager li a img{display:block;	width:60%;margin-left:20%;}
.banner .pager .active a{background:url(../images/BJ_2.png) no-repeat center top ;color:#00a0ea}

.banner .pager li.active img, .banner .pager li:hover img {
	display:block;
}
@media (min-width:860px) {
.banner .pager {
	padding:40px 0;
}
.banner .pager li img {
	width:110px;height:126px;display:block;
}
.banner .pager li a {
	width:100%;
	height:100%;
	font-size:18px;
	line-height:24px;
	display:block;
}
.banner .pager li a img{display:block;	width:60%;margin:0 20% 10px;}
.banner .pager ul {
	display:table;
	width:100%;
}
.banner .pager ul li {
	display:table-cell;
	width:110px;height:188px;
	background:url(../images/BJ.png) no-repeat center top
}
.banner .pager ul li span{line-height:25px;margin-top: 10px;font-size: 15px;}
.banner .pager ul li span font{color:#00a0ea}
.banner .pager ul li p{line-height:50px;font-size: 15px;}
.banner .pager ul .active{background:url(../images/BJ_2.png) no-repeat center top}
}
.banner {
	width:100%;
	overflow:hidden;
	position:relative;
}
.banner .carousel {
	position:relative;
}
.banner .carousel .item {
	position:absolute;
}
.pointer {
	position:absolute;
	left:50%;
	z-index:2;
	bottom:20px;
}
.pointer li {
	border:none;
	background:transparent url(../images/page.png) no-repeat;
	width:9px;
	height:9px;
	margin:1px;
}
.pointer .active {
	background:transparent url(../images/active.png) no-repeat;
	width:9px;
	height:9px;
	margin:1px;
}
.pointer li span {
	display:none;
}
.banner .prev, .banner .next {
	position:absolute;
	z-index:5;
	top:50%;
	margin-top:-20px;
	font-size:36px;
}
.banner .prev {
	left:10px;
}
.banner .next {
	right:10px;
}

.bg-dark {
	background:#262626 url(../images/anli_bj.jpg) no-repeat scroll 0 0 / 100% 100%;
}
.bg-blue {
	background:#368ba8;
}
.bg-bluel {
	background:#e0f7fa;
}
.bg-gray {
	background:#f2f2f2;
}
.bg-white {
	background:#fff;
}
.text-dark {
	color:#333;
}
.text-white {
	color:#fff;
}
.text-main {
	color:#00a0ea;
}
a.link-main:link, a.link-main:visited {
	color:#00a0ea;
}
a.link-main:hover {
	color:#f00;
}
a.link-white:link, a.link-white:visited {
	color:#fff;
}
a.link-white:hover {
	color:#ccc;
}
.opacity img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.opacity:hover img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
}
.unopacity:hover img {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.case {
	background:#161616;
	height:110px;
	overflow:hidden;
	margin:10px;
}
.case:hover {
	background:#00a0ea;
	color:#fff;
}
.case .case-img {
	float:left;
	margin-right:20px;
	width:140px;
}
.case .case-body {
	padding:10px;
}
.case .case-body strong {
	display:block;
	margin-bottom:10px;
	color:#fff;
}
.case .case-body p {
	margin:0;
	text-indent:0;
	font-size:13px;
	line-height:20px;
	color:#ccc
}
.case .readme {
	height:40px;
	overflow:hidden;
}
.case p img {
	width:7px;
}
.carouselx {
	width:100%;
	overflow:hidden;
	position:relative;
}
.carouselx .bannerx {
	position:relative;
}
.carouselx .bannerx .item {
	position:absolute;
}
.pointerx {
	text-align:center;
}
.pointerx li {
	display:inline-block;
	margin:2px;
	width:10px;
	height:10px;
	background:#6e6e6e;
}
.pointerx .active {
	background:#fff;
}
.pointerx li span {
	display:none;
}
@media (min-width:760px) {
.case {
	height:190px;
	width:380px;
	float:left;
}
.case .case-img {
	    width: 50%;
    height: 100%;
}
.case .case-body {
	padding:20px;
}
.case .case-body strong {
	font-size:17px;
	font-weight:normal;
	margin-bottom:20px;
}
.case .readme {
	height:80px;
	overflow:hidden;
}
.case p img {
	width:14px;
}
.pointerx {
	padding:20px 0;
}
}
.news-nav {
	padding:0;
	list-style:none;
	text-align:center;
	background:#313131
}
.news-nav li {
	display:inline-block;
}
.news-nav a {
	display:block;
	padding:8px 14px;
	font-size:16px;
	color:#fff
}

.news-nav li.active,.news-nav li.active:hover{background:#00a0ea}
.news {
	padding:10px;
	list-style:none;
}
.news li {
	display:block;
	clear:both;
	height:75px;
	margin-bottom:10px;
	overflow:hidden;
}
.news li img {
	float:left;
	width:100px;
	margin-right:10px;
}
 @media (min-width:760px) {
.news {
	padding:0;
}
.news li {
	clear:none;
	float:left;
	margin:10px 30px;
	width:240px;
	height:340px;
}
.news li img {
	width:280px;
	margin:0 0 10px 0;
}
.news li strong {
	margin:10px 0;
	font-size:16px;
	display:block;
}
.news-nav li {
	padding:10px;
}
}
.client {
	padding:0;
	list-style:none;
}
.client li {
	border:solid 1px #ddd;
	margin:-1px 0 0 -1px;
	float:left;
	width:33.333333%;
}
.client li img {
	-webkit-filter:grayscale(100%);
	-webkit-filter:grayscale(1);
	-ms-filter:grayscale(100%);
	filter:grayscale(100%);
	filter:gray;
	opacity: 0.4;
	transition-duration: 0.4s;
	transition-property: all;
}
.client li:hover img {
	-webkit-filter:grayscale(0);
	-webkit-filter:grayscale(0);
	-ms-filter:grayscale(0);
	filter:grayscale(0);
	filter:none;
	opacity:1;
}
@media (min-width:760px) {
.client li {
	width:16.6666666%;
}
}
.footer {
	color:#a3b1bf;
	padding-left:10px;
	padding-right:10px;
	color:#333
}
.footer strong {
	color:#fff;
	display:block;
	margin-bottom:15px;
	font-size:16px;
}
.footer a:hover {
	color:#00a0ea;
}
.footer .foot-img {
	list-style:none;
	width:280px;
}
.footer .foot-img li {
	display:inline-block;
	margin:0 5px 5px 0;
}
.footer .foot-contact p {
	min-height:30px;
	margin-bottom:5px;
}
.footer .foot-contact span {
	float:left;
	width:20px;
	height:30px;
}
@media (min-width:760px) {

.footer {
	vertical-align:top;
	padding-left:0px;
	padding-right:0px;
}
.footer .foot-about {
	float:left;
	width:330px;
	padding-right:60px;
}
.footer .foot-case {
	float:left;
	width:330px;
}
.footer .foot-contact {
	float:left;
	width:330px;
	padding-right:60px;
}
.footer .foot-follow {
	float:left;
	text-align:center;
}
}
.copyright {
	background:#313131;
	padding:15px 10px;
	font-size:12px;
	color:#fff;
}
.copyright .copy-nav a {
	display:inline-block;
	font-size:14px;
	color:#fff;
	margin:5px;
}
.copyright .copy-nav a:hover {
	color:#00a0ea;
}
.backtop {
	position:absolute;
	right:10px;
	margin-top:5px;
	cursor:pointer;
}
@media (min-width:760px) {
.copyright {
	padding-left:0px;
	padding-right:0px;
}
.copy-right {
	float:left;
	width:700px;
	padding-top:15px;
}
.copy-nav {
	float:left;
	width:380px;
	padding-top:10px;
}
}
.article {
	padding:20px 0;
	font-size:16px;
}
.article h3 {
	color:#555;
}
.article p {
	text-indent:2em;
	line-height:30px;
	margin-bottom:20px;
}
.article ol {
	margin-left:20px;
}
.article ol li {
	margin-bottom:20px;
}
 @media (min-width:760px) {
.x2 {
	float:left;
	width:50%;
}
.x5 {
	float:left;
	width:20%;
}
}
.mr50 {
	margin-right:50px;
}
.box20 {
	padding:20px;
}
.list {
	margin:0;
	list-style:none;
}
 @media (min-width:760px) {
.line2 li {
	float:left;
	width:100%;
}
.line3 li {
	float:left;
	width:33.333333%;
}
.line4 li {
	float:left;
	width:25%;
}
.line5 li {
	float:left;
	width:20%;
}
.line6 li {
	float:left;
	width:16.666666%;
}
}
.business .box, .fenxiao .box, .weixin .box {
	padding:0 10px;
	text-align:center;
}
.business .box strong, .fenxiao .box strong, .weixin .box strong {
	margin:20px 0 10px 0;
	color:#000;
	display:block;
}
.business .box p, .fenxiao .box p, .weixin .box p {
	text-indent:0;
	font-size:14px;
	line-height:20px;
}
.business .box strong {
	font-size:22px;
	color:#00a0e9;
	font-weight:normal;
}
.business.desc {
	border-bottom:solid 1px #ddd;
	padding-bottom:50px;
}
.business.desc li {
	text-align:center;
	margin-bottom:10px;
}
.business.desc .box {
	background:url(../images/business-bg.jpg) no-repeat center;
	height:400px;
	width:228px;
	padding:0 15px;
	display:inline-block;
}
.business.desc img {
	margin-top:40px;
}
.business.desc strong {
	color:#999;
}
.business.desc p {
	color:#fff;
	margin-top:50px;
	text-align:justify;
	line-height:24px;
}
.finance .box {
	margin:10px;
}
.finance .box-img {
	padding:60px 0;
	text-align:center;
	background:#fff;
}
.finance .box-body {
	padding:30px;
	background:#facd89;
}
.finance .box-body strong {
	font-size:24px;
	color:#333;
	display:block;
	text-align:center;
	margin-bottom:20px;
}
.finance .box-body p {
	text-indent:0;
	font-size:14px;
	color:#555;
	line-height:20px;
	margin:0;
}
@media (min-width:760px) {
.finance .box-body p {
	min-height:120px;
}
}
.community.line2 .box {
	margin:10px;
	background:#fff;
	padding:20px;
}
.community.line2 .box-img {
	float:left;
	padding-right:20px;
}
.community.line2 .box-body strong {
	color:#333;
	font-size:20px;
	margin-bottom:15px;
	display:block;
}
.community.line2 .box-body p {
	text-indent:0;
	margin:0;
	line-height:25px;
}
@media (min-width:760px) {
.community.line2 .box-img {
	min-height:143px;
}
.community.line2 .box p {
	min-height:100px;
}
}
.community.line4 .box {
	text-align:center;
}
.services.banner-bg {
	background:#27a7c2;
}
.services.line3 .box {
	margin:20px;
	padding:20px;
	text-align:center;
}
.services.line3 .box strong {
	color:#333;
	font-size:20px;
	margin:15px 0;
	display:block;
}
.services.line3 .box p {
	text-align:left;
	text-indent:0;
}
@media (min-width:760px) {
.first li {
	border-left:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
}
.second li {
	border-left:solid 1px #ddd;
}
.first li:first-child, .second li:first-child {
	border-left:none;
}
}
.solutions.banner-bg {
	background:#599bcf;
}
.news.banner-bg {
	background:#3aa1ec;
}
.cases.banner-bg {
	background:#2f4250;
}
.products.banner-bg {
	background:#63afad;
}
.contact.banner-bg {
	background:#2f4250;
}
.detail {
	padding:20px 0;
	font-size:16px;
	color:#666;
}
.detail-body {
	margin-bottom:10px;
}
.detail-article {
	padding:10px;
}
.detail-more {
	padding:10px;
}
.detail h1 {
	font-size:26px;
	color:#333;
	font-weight:bold;
	margin-top:20px;
}
.detail .note {
	padding:10px 0;
	margin:10px 0;
	border-bottom:solid 1px #ddd;
}
.detail .note span {
	display:inline-block;
	margin-right:20px;
}
.detail .source {
	margin:20px 0;
	border-bottom:solid 1px #ddd;
	padding-bottom:20px;
}
.detail .sharebtn {
	border-top:solid 10px #f2f2f2;
	padding:30px;
}
.detail .detail-content {
	padding:10px;
}
.detail .detail-content p {
	text-indent:2em;
	margin-bottom:20px;
}
.detail .detail-more ul {
	margin-left:20px;
}
.detail .detail-more li {
	margin-top:15px;
}
@media (min-width:760px) {
.detail-body {
	float:left;
	width:739px;
	margin-right:15px;
}
.detail-article {
	padding:20px;
}
.detail-more {
	float:left;
	width:270px;
}
.detail-fixed {
	position:fixed;
	margin-left:754px;
	top:0;
}
.detail-fixed.detail-bottom {
	position:absolute;
	top:auto;
	bottom:30px;
}
}
.products-share .pager a {
	display:inline-block;
	width:40px;
	height:40px;
	background:#aaa;
	padding:7px 13px;
	margin-right:1px;
}
.products-share .pager a:hover {
	background:#00a0ea;
}
.products-share .share {
	float:right;
	padding-top:8px;
}
.products h1 {
	font-size:40px;
	color:#00a0ea;
	padding:50px 0 5px 0;
}
.products .pro {
	padding:10px;
	line-height:30px;
}
.products .pro-img {
	text-align:center;
}
.products .pro strong {
	font-size:18px;
	color:#00a0ea;
	display:block;
}
.products-fixed {
	position:fixed;
	top:0;
}
@media (min-width:760px) {
.products .pro {
	padding:10px 100px;
}
.products .pro .pro-img {
	float:left;
	width:250px;
}
}
.about p {
	text-indent:0;
	margin-bottom:0;
}
.about strong {
	font-size:24px;
	font-weight:normal;
	margin-bottom:20px;
	display:block;
}
.about h3 {
	font-size:43px;
	color:#595757;
}
.about h5 {
	font-size:26px;
	color:#7d7d7d;
	text-transform:uppercase;
}
.about .list.line3 span {
	border:solid 5px #e6e6e6;
	margin:5px;
	display:block;
	overflow:hidden;
	height:170px;
}
.about .list.line6 img {
	border:solid 10px #f1f1f1;
	border-radius:100%;
	width:120px;
	margin:5px;
	height:152px;
}
.about .list.line6 li {
	width:50%;
	float:left;
	text-align:center;
}
@media (min-width:760px) {
.about .list.line6 img {
	width:155px;
}
.about .list.line6 li {
	width:16.666666%
}
}
.contact .list.line2 {
	padding:0 10px;
}
.contact .title {
	color:#333;
	font-size:20px;
}
.contact strong {
	margin-bottom:10px;
	margin-bottom:10px;
	display:inline-block;
}
.contact p {
	text-indent:0;
	line-height:20px;
	margin:0;
	font-size:14px;
}
 @media (min-width:760px) {
.contact .sz {
	float:left;
	width:170px;
}
.contact .lianxi {
	float:left;
	width:400px;
	font-size:12px;
}
}
#pages {
	padding:0;
	text-align:center;
	clear:both;
	padding-top:30px;
	margin-bottom:30px;
	height:30px;
}
#pages a {
	display:inline-block;
	padding:0px 8px;
	height:24px;
	font-size:12px;
	line-height:24px;
	background:none;
	text-align:center;
	color:#ccc;
	margin-right:5px;
	font-family: "Courier New", Courier, monospace;
	border:1px solid #ddd;
}
#pages a.a1 {
	padding:0px 12px;
	height:24px;
	line-height:24px;
	margin-top:0px;
	border:none;
	background:none;
	color:#ccc;
}
#pages a.a1:hover {
	border:none;
	background:none;
	color:#ccc;
}
#pages a:hover {
	background:#A0A0A0;
	color:#fff;
	text-decoration:none;
}
#pages span {
	display:inline-block;
	padding:0px 8px;
	height:24px;
	font-size:12px;
	line-height:24px;
	background:#fff;
	text-align:center;
	color:#333;
	margin-right:5px;
	border:1px solid #ddd;
}
.page .noPage {
	display:inline-block;
	padding:0px 12px;
	height:22px;
	line-height:22px;
	border:1px solid #e3e3e3;
	text-align:center;
	color:#a4a4a4;
}
.text-dark{padding:10px 0;font-size:14px;margin:0 auto;}
#textarea{margin:10px auto;width:98%;line-height:28px}
.commnet{margin:20px 30px;padding:8px 8px 0 8px;background:url(../images/commnet_bg.png) repeat-x;border:1px solid #ccc;border-radius:3px;}
.commnet textarea{width:100%;height:59px;border:none;background:transparent;outline:none;font-size:14px;color:#999;overflow:auto;}
.commnet .toolbar{padding-top:8px;_padding-top:5px;*padding-top:5px!important;height:30px;line-height:30px;overflow:hidden;}
.commnet .options{float:left;}
.commnet .button,
.commnet .button_on{float:right;width:100px;height:30px;border:none;border-left:1px solid #ccc;font-size:14px;font-weight:bold;cursor:pointer;}
.commnet .button{background:url(../images/commnet_btn_bg.png) repeat-x;}
.commnet .button_on{background:url(../images/commnet_btnon_bg.png) repeat-x;}
.commlist{margin-top:20px;}
.commlist li{border-bottom:1px solid #eaeaea;word-wrap:break-word;}
.commlist li p{line-height:20px;color:#999}
.commlist li span.uname{color:#D32;font-family:Verdana;font-weight:bold;}
.commlist li span.time{color:#bbb;}
.commnum span{display:inline-block;width:70px;margin-top:20px;line-height:24px;border:1px solid #ccc;background:#f5f5f5;border-radius:3px;text-align:center;}
.commnum span i{color:#900;font-family:Verdana;font-weight:bold;}

.tzhant{margin:20px 0;padding:20px 0;background:url(../images/zhangti_t.png) no-repeat center top / auto 100%;text-align:center;font-size:20px;color:#fff}
.tzhant_c{margin:0 auto;width:70%;font-size:16px;padding:20px 0}
.tzhant_c h2{font-size:22px;}
.tzhant_part1{background:#ececec;margin:0}
.tzhant_part2{background:#1e1e1e;}
.tzhant_part1 .tzhant_part_l,.tzhant_part2 .tzhant_part_l{float:left;width:45%;padding-top: 5%;padding-left: 5%;}
.tzhant_part1 .tzhant_part_r{float:right;width:45%;padding-top: 35%;text-align:right;margin-right:5%}
.tzhant_part2 .tzhant_part_r{float:right;width:50%;padding:15% 0;}
.tzhant_part1 .tzhant_part_r img{width:70%}
.tzhant_part2 .tzhant_part_l img{width:40%}
.tzhant_part1 .tzhant_part_l .tzhant_part_t,.tzhant_part2 .tzhant_part_r .tzhant_part_t{width:50%;clear:both;color:#01aef0;font-size:150%;text-overflow:ellipsis; padding-bottom: 10px;}
.tzhant_part1 .tzhant_part_l .tzhant_part_h,.tzhant_part2 .tzhant_part_r .tzhant_part_h{width:100%;font-size:100%;}
.tzhant_part1 .tzhant_part_l .tzhant_part_p,.tzhant_part2 .tzhant_part_r .tzhant_part_p{width:100%;padding:10px 0;font-size:16px;}
.floor{background-color:#fff; width:100%; overflow:hidden;}
.slideBox{ position:relative;overflow:hidden;max-width:640px; }
.slideBox .hd{ position:absolute; height:10px; line-height:10px; bottom:15px; left:0; z-index:1; text-align:center; width:100%;}
.slideBox .hd li{ display:inline-block; width:10px; height:10px; -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; background:#fff; text-indent:-9999px; overflow:hidden; margin:0 6px; opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);}
.slideBox .hd li.on{ background:#00c2c7;opacity:1;-moz-opacity:1;filter:alpha(opacity=100);}
.slideBox .bd{ position:relative; z-index:0; }
.slideBox .bd li{ position:relative; text-align:center; float:left;}
.slideBox .bd li img{ background:url(../images/loading.gif) center center no-repeat;  vertical-align:top; width:100%}
.slideBox .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);}

.bottom_head{float:left; width:100%; text-align:center; padding-top:3%;}
.plan_project{ color:#FFF; font-size:36px;}
.plan_en{ color:#FFF;}
.logo_ce{float:left; width:20%; height:78px; border:#CCC thin solid; text-align:center; margin-left:2%; margin-top:30px;}
.logo_ce img{margin-top:20px;}
.bottom-left{ float:left; width:45%; margin-top:60px;}
.bottom-left1{width:100%;  background-color:#FFF; float:left; padding-bottom:10px;}
.bottom-left .bottom-left1 img{width:35px; height:35px;}
.left1_content{float:left; width:70%; margin-top:30px; margin-left:5%;}
.left1_head{font-size:18px; color:#00AFEF; font-weight:bold;}
.left1_detailcontent{ color:#666;}

.bottom-left2{width:100%;background-color:#FFF; margin-top:150px; float:left; padding-bottom:10px;}
.bottom-left .bottom-left2 img{width:35px; height:35px;}

.middleline{float:left;  text-align:center; margin-top:150px; margin-left:2%;padding-bottom: 20px;}
.middlebegin{width:200%; height:30px; background-color:#078DBE; color:#FFF; text-align:center; line-height:30px; margin-top:-8px; margin-left:-35%;}
.middlebegin a,.middlebegin a:hover{color:#fff}
.bottom-right{ float:right; width:45%; margin-top:200px;}
.bottom-left1{width:100%;  background-color:#FFF; float:left; padding-bottom:10px;}
.bottom-right .bottom-left1 img{width:35px; height:35px;}